$(document).ready(function(){
    $("#summary").click(function(){
    $("#main").load("./html/summary.html");
  });
});
$(document).ready(function(){
    $("#signal").click(function(){
    $("#main").load("./html/signal.html");
  });
});
$(document).ready(function(){
    $("#glitch").click(function(){
    $("#main").load("./html/glitch.html");
  });
});
$(document).ready(function(){
    $("#cbc").click(function(){
    $("#main").load("./html/cbc.html");
  });
});
$(document).ready(function(){
    $("#cbcglitch").click(function(){
    $("#main").load("./html/cbcglitch.html");
  });
});
$(document).ready(function(){
    $("#cbcsignal").click(function(){
    $("#main").load("./html/cbcsignal.html");
  });
});
$(document).ready(function(){
    $("#cbcmoments").click(function(){
    $("#main").load("./html/cbcmoments.html");
  });
});
$(document).ready(function(){
    $("#cbcparams").click(function(){
    $("#main").load("./html/cbcparams.html");
  });
});

$(document).ready(function(){
    $("#full").click(function(){
    $("#main").load("./html/full.html");
  });
});
$(document).ready(function(){
    $("#signalmoments").click(function(){
    $("#main").load("./html/signalmoments.html");
  });
});
$(document).ready(function(){
    $("#glitchmoments").click(function(){
    $("#main").load("./html/glitchmoments.html");
  });
});
$(document).ready(function(){
  $("#timedomain").click(function(){
    $("#main").load("./html/timedomain.html");
  });
});
$(document).ready(function(){
  $("#freqdomain").click(function(){
    $("#main").load("./html/freqdomain.html");
  });
});
$(document).ready(function(){
  $("#timefreq").click(function(){
    $("#main").load("./html/timefreq.html");
  });
});
$(document).ready(function(){
    $("#overlap").click(function(){
    $("#main").load("./html/overlap.html");
  });
});
$(document).ready(function(){
    $("#energy").click(function(){
    $("#main").load("./html/energy.html");
  });
});
$(document).ready(function(){
    $("#t0").click(function(){
    $("#main").load("./html/t0.html");
  });
});
$(document).ready(function(){
    $("#duration").click(function(){
    $("#main").load("./html/duration.html");
  });
});
$(document).ready(function(){
    $("#f0").click(function(){
    $("#main").load("./html/f0.html");
  });
});
$(document).ready(function(){
    $("#band").click(function(){
    $("#main").load("./html/band.html");
  });
});
$(document).ready(function(){
    $("#hmax").click(function(){
    $("#main").load("./html/hmax.html");
  });
});
$(document).ready(function(){
    $("#t_at_hmax").click(function(){
    $("#main").load("./html/t_at_hmax.html");
  });
});
$(document).ready(function(){
    $("#spec").click(function(){
    $("#main").load("./html/spec.html");
  });
});
$(document).ready(function(){
    $("#diagnostics").click(function(){
    $("#main").load("./html/diagnostics.html");
  });
});
$(document).ready(function(){
    $("#verbose").click(function(){
    $("#main").load("./html/verbose.html");
  });
});
$(document).ready(function(){
    $("#skymap").click(function(){
    $("#main").load("./html/skymap.html");
  });
});
$(document).ready(function(){
    $("#stokes").click(function(){
    $("#main").load("./html/stokes.html");
  });
});

$(document).ready(function(){
    $("#injections").click(function(){
    $("#main").load("./html/injections.html");
  });
});
$(document).ready(function(){
    $("#snr").click(function(){
    $("#main").load("./html/snr.html");
  });
});
$(document).ready(function(){
    $("#clean").click(function(){
    $("#main").load("./html/clean.html");
  });
});
$(document).ready(function(){
    $("#cleanmoments").click(function(){
    $("#main").load("./html/cleanmoments.html");
  });
});
$(document).ready(function(){
    $("#cleaning").click(function(){
    $("#main").load("./html/cleaning.html");
  });
});
function toggle(showHideDiv, switchTextDiv) {
	var ele = document.getElementById(showHideDiv);
	var text = document.getElementById(switchTextDiv);
	if(ele.style.display == "block") {
    		ele.style.display = "none";
		text.innerHTML = "show";
  	}
	else {
		ele.style.display = "block";
		text.innerHTML = "hide";
	}
} 
